License renewal is required!

You need to perform a license renewal before proceeding. Your files version is 2.7.0 and database version is 2.3.2.

Make sure that you have backup of your database before performing an renewal.


This message may shown if you uploaded license from newer version not downloaded from CodeCanyon to your existing installation or you used auto upgrade tool. Perform operations manually.